'tabcontrol clear remove tab
' 此命令将删除所有选项卡中的选项卡控件，如果成功返回 TRUE 否则返回 FALSE。
'hWndControl： 该选项卡控件的句柄
Function FF_TabControl_RemoveAllTabs (ByVal hWndControl As HWND ) As Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_DELETEALLITEMS, _  '  Message ID
                           0, _                    '  WPARAM = 0, not used, must be zero
                           0 )                     '  lParam = 0, not used, must be zero
End Function  

